Subject: [Teas] Slides for Bangkok

From: Matt Hartley <[email-masked]>
Date: Fri, 26 Oct 2018 10:08:05 -0400

All,

If you're presenting in Bangkok, please send your slides to me and the
Chairs by the end of the day on Friday November 2nd (that's a week from
today) so that we can upload them in good time before we meet. If you have
a WG draft that isn't being presented, please send an update to the list by
the same date.

Agenda is at
https://datatracker.ietf.org/meeting/103/materials/agenda-103-teas.

Cheers

Matt